package com.ycwl.basic.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

/**
 * 阿里云OSS配置
 *
 * @author songmingsong
 **/
@Data
@Component
public class FaceDetectConfig {
    @Value("${aliYunFace.accessKeyId}")
    private String accessKeyId;
    @Value("${aliYunFace.accessKeySecret}")
    private String accessKeySecret;
    @Value("${aliYunFace.region}")
    private String region;
}
