package com.ycwl.basic.model.mobile.DTO;


import lombok.Data;

/**
 * @Author: songmingsong
 * @CreateTime: 2024-12-05
 * @Description: 微信用户信息
 * @Version: 1.0
 */
@Data
public class WeChatUserInfoDTO {
    /**
     * 头像
     */
    private String avatarUrl;
    /**
     * 微信昵称
     */
    private String nickname;
    /**
     * 是否同意用户协议，1同意0未同意
     */
    private Integer agreement;
    /**
     * 电话号码
     */
    private String phone;
    /**
     * 国家
     */
    private String country;
    /**
     * 省份
     */
    private String province;
    /**
     * 城市
     */
    private String city;
}
