package com.ycwl.basic.model.mobile.goods;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author：longbinbin
 * @Date：2024/12/5 15:40
 */
@Data
@ApiModel(value = "商品查询对象")
public class GoodsReqQuery {
    @ApiModelProperty("是否已购买 0否 1是")
    private Integer isBuy;
    @ApiModelProperty("用户id")
    private Long memberId;
    @ApiModelProperty("景区id")
    private Long scenicId;
    @ApiModelProperty("源素材商品类型 1视频 2图像")
    private Integer sourceType;
}
