package com.ycwl.basic.service.mobile;

import com.github.pagehelper.PageInfo;
import com.ycwl.basic.model.mobile.scenic.ScenicAppVO;
import com.ycwl.basic.model.mobile.scenic.ScenicDeviceCountVO;
import com.ycwl.basic.model.pc.scenic.req.ScenicReqQuery;
import com.ycwl.basic.model.pc.scenic.resp.ScenicRespVO;
import com.ycwl.basic.utils.ApiResponse;

/**
 * @Author：longbinbin
 * @Date：2024/12/6 10:23
 */
public interface AppScenicService {
    ApiResponse<PageInfo<ScenicAppVO>> pageQuery(ScenicReqQuery scenicReqQuery);

    ApiResponse<ScenicDeviceCountVO> deviceCountByScenicId(Long scenicId);

    ApiResponse<ScenicRespVO> getDetails(Long id);
}
