package com.ycwl.basic.utils;

import org.apache.http.StatusLine;

/**
 * Http服务工具类
 * @author songmingsong
 */
public class HttpServiceUtil {
    /**
     * 请求OK代码
     */
	public static final int REQUEST_OK_CODE=200;
	/**
	 * 无响应内容
	 */
	public static final String REQUEST_NO_RESULT="No_Result";


	/**
	 * 是否响应成功
	 * @param status  响应状态
	 * @return boolean
	 */
	public static boolean success(StatusLine status) {
		return status.getStatusCode() == REQUEST_OK_CODE;
	}



}
